h1, h2, h3, li, form, ul, p, ol {
	margin:0;
	padding:0
}
body {
	background-color:#fff;
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:12px;
	color:#000;
	_text-align:center
}
html, body {
	height:100%;
	margin:0;
	padding:0
}
td {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:12px;
	color:#000;
	vertical-align:top
}
img {
	border:0;
	-ms-interpolation-mode:bicubic
}
ol li {
	list-style-type:decimal;
	margin-bottom:5px;
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif
}
ul li {
	margin-bottom:5px;
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:12px;
	list-style-position:inside;
	margin-left:20px
}
a {
	outline:0
}
a:link, a:visited {
	color:#000;
	text-decoration:none
}
a:hover {
	color:#999
}
a:active {
	color:#999
}
.form {
	font-size:13px;
	border:2px solid #000;
	vertical-align:middle;
	padding:5px
}
.form2 {
	font-size:12px;
	border:1px solid #000;
	vertical-align:middle;
	padding:4px
}
.button {
	padding:6px;
	text-align:center;
	background-color:#fff;
	border:2px solid #000;
	font-size:14px;
	color:#000
}
.button:hover {
	background-color:#e5e5e5;
	cursor:pointer
}
.select {
	font-size:12px;
	vertical-align:middle;
	background-color:#e5e5e5
}
.oculto {
	display:none;
	_visibility:hidden
}
.top_wall_lat td a, .b_thumb img, .thumb a, .getimg, .g {
	padding:2px;
	background-color:#fff;
	border:2px solid #000;
	display:block;
	width:100px
}
.ad728 {
	border:2px solid #000;
	border-top:0;
	text-align:center;
	background-color:#e5e5e5;
	padding:4px;
	width:968px;
	margin:0 auto
}
.topo {
	height:220px;
	border:2px solid #000;
	position:relative;
	margin-bottom:12px;
	margin-top:30px
}
.logo {
	padding-left:18px;
	padding-right:5px;
	height:70px;
	line-height:70px;
	background:url(../images/bgs/bg_botoes.png) top left;
	text-align:right
}
.logo form * {
	vertical-align:middle
}
.logo form * {
	vertical-align:middle
}
.logo .form {
	height:36px;
	line-height:36px;
	font-size:16px;
	width:320px;
	margin-right:10px
}
#logo {
	float:left;
	margin-top:20px;
	height:0;
	overflow:hidden;
	padding-top:30px;
	width:230px;
	background:url(../images/logo.png)
}
.nav {
	padding-left:18px;
	padding-right:5px
}
.aba {
	float:left;
	display:block;
	cursor:pointer;
	overflow:hidden;
	height:150px;
	width:45px;
	position:relative
}
.nav_aba {
	position:absolute;
	top:0;
	right:0;
	display:inline-block;
	width:45px;
	height:150px
}
.options {
	position:absolute;
	top:15px;
	right:55px
}
.options a {
	display:block;
	margin-bottom:5px;
	width:184px
}
.options a:hover {
	background-color:#e5e5e5
}
#nav_vehicles {
	background:url(../images/bgs/bg_vehicles.png) top left
}
#nav_starwars {
	background:url(../images/bgs/bg_starwars.png) top left
}
#nav_nature {
	background:url(../images/bgs/bg_nature.png) top left
}
#nav_music {
	background:url(../images/bgs/bg_music.png) top left
}
#nav_movies {
	background:url(../images/bgs/bg_movies.png) top left
}
#nav_games {
	background:url(../images/bgs/bg_games.png) top left
}
#nav_fantasy {
	background:url(../images/bgs/bg_fantasy.png) top left
}
#nav_comics {
	background:url(../images/bgs/bg_comics.png) top left
}
#nav_cartoons {
	background:url(../images/bgs/bg_cartoons.png) top left
}
#nav_artistic {
	background:url(../images/bgs/bg_artistic.png) top left
}
#nav_abstract {
	background:url(../images/bgs/bg_abstract.png) top left
}
#nav_more {
	background:url(../images/bgs/bg_more.png) top left;
	position:absolute;
	right:0
}
.bg_wall {
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	background-position:left top;
	background-repeat:no-repeat;
	height:768px;
	width:100%
}
.interior {
	margin:0 auto;
	padding:0;
	width:980px;
	text-align:center;
	position:relative
}
.b {
	border-top:12px solid #fff;
	margin-top:-12px
}
.miolo {
	position:relative;
	padding-left:315px;
	text-align:left;
	min-height:1200px
}
.n {
	min-height:1px
}
.t {
	min-height:1400px
}
.lateral {
	position:absolute;
	top:0;
	left:0;
	width:300px;
	background-color:#fff;
	border-right:15px solid #fff
}
.soc_topo {
	margin-left:20px;
	margin-bottom:28px
}
.column {
	width:272px;
	border:2px solid #000;
	background-color:#e5e5e5;
	margin-top:16px;
	padding-left:14px;
	padding-right:14px
}
.column h1 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:16px;
	text-align:left;
	height:36px;
	line-height:32px;
	padding-left:20px;
	color:#000;
	border-bottom:2px solid #000
}
.column .hd {
	margin-left:-14px;
	margin-right:-14px
}
.top_wall_lat {
	padding:6px;
	padding-top:14px;
	position:relative;
	text-align:right
}
.top_wall_lat td a {
	margin-bottom:18px
}
.top_wall_lat h2 a {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:13px;
	margin-right:-20px;
	margin-left:-20px;
	margin-bottom:-6px;
	padding:10px;
	display:inline-block;
	position:relative;
	color:#000;
	background-color:#fff
}
.top_wall_lat h2 a:hover {
	background-color:#9e9c9d;
	color:#fff
}
.divisor2 {
	margin-top:25px;
	margin-bottom:25px;
	width:200px;
	margin-left:40px;
	height:2px;
	background-color:#fff
}
.cloud {
	background-color:#fff;
	background-image:url(../images/pin_cloud.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:6px;
	text-align:right;
	margin-bottom:20px;
*margin-bottom:-2px;
	min-height:195px
}
.cloud p {
	padding-top:6px
}
.cloud a, .cloud a:visited{
	color:#000;
	white-space:nowrap;
	position:relative;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	height: auto;
	font-weight: bold;
	line-height: 200%;
	display: inline-block;
}
.cloud a:hover {
	color:#fff;
	background:url(../images/bgs/bg_botoes.png) top left
}
.b_thumb {
	text-align:center;
	position:absolute;
	top:-500px;
	left:0;
	visibility:hidden;
	z-index:100;
	background:url(../images/bgs/bg_botoes.png) top left;
	padding:8px;
	border:1px solid #000
}
a.social {
	height:48px;
	width:48px;
	text-align:center;
	background:url(../images/bgs/bg_social.png) no-repeat;
	background-position:left top;
	display:inline-block;
	margin-right:16px;
	vertical-align:middle
}
a.social:hover {
	background-position:right top
}
.divisor {
	margin-top:12px;
	margin-bottom:12px;
	margin-left:40px;
	width:200px;
	height:2px;
	background-color:#000
}
.conteudo {
	border:2px solid #000;
	background:top right no-repeat url(../images/bgs/bg_conteudo.png);
	position:relative;
	margin-bottom:50px;
	padding-bottom:40px
}
.conteudo h1 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:18px;
	text-align:left;
	height:32px;
	line-height:28px;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	zoom:1;
*display:inline;
	position:relative;
	color:#fff;
	margin-bottom:5px;
	margin-right:150px
}
h1.h1cat {
	border-bottom:2px solid #000;
	border-right:2px solid #000;
	color:#000
}
h1.h1home {
	background:url(../images/bgs/bg_botoes.png) top left
}
.conteudo h2 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:14px;
	text-align:left;
	padding-top:5px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:50px;
	max-width:250px;
	position:relative;
	color:#000;
	border:1px solid #000;
	border-left:0;
	margin-bottom:20px;
	margin-top:35px
}
a.get {
	position:absolute;
	top:-11px;
	right:0;
	height:193px;
	width:138px;
	background:url(../images/bgs/bg_get.png) no-repeat;
	background-position:left top
}
a.get:hover {
	background-position:right top
}
.inner {
	padding-left:10px;
	padding-right:190px
}
.inner p {
	margin-bottom:10px;
	font-size:13px
}
.inner h2 {
	background-color:#474747;
color;
#fff;
	margin-left:-10px
}
.inner a {
	text-decoration:underline
}
.banner_v {
	position:absolute;
	right:5px;
	top:220px
}
.thumbrow {
	margin-bottom:20px
}
.thumb {
	display:inline-block;
	width:130px;
	margin-left:10px;
	font-weight:700;
	margin-right:20px;
	vertical-align:top;
	position:relative;
	zoom:1;
*display:inline
}
.thumb a {
	margin-bottom:8px;
*padding-bottom:0
}
.description, .cat_navigation {
	font-size:14px;
	margin-left:10px;
	padding:10px;
	padding-top:25px;
	margin-right:190px;
	margin-top:50px;
	margin-bottom:20px;
	display:inline-block;
	zoom:1;
*display:inline;
	font-weight:700;
	position:relative
}
.description {
	background-color:#e5e5e5
}
.cat_navigation {
	background-color:#474747;
	font-size:12px;
	color:#fff;
	line-height:14px
}
.cat_navigation a {
	color:#fff;
	padding-left:2px;
	padding-right:2px
}
.cat_navigation a:hover {
	color:#000
}
.nav_hd {
	padding:5px;
	display:inline-block;
	color:#000;
	margin-right:6px
}
.subbuttons {
	position:absolute;
	top:-15px;
	right:7px;
	z-index:10
}
.subbuttons a {
	padding:6px;
	width:30px;
	text-align:center;
	display:inline-block;
	background-color:#9e9c9d;
	zoom:1;
*display:inline;
	border:1px solid #000;
	float:left;
	margin-left:3px;
	font-size:12px;
	color:#000
}
.last {
	margin-left:10px
}
.last, .details {
	font-size:11px;
	color:#0e0e0e!important
}
.rank {
	position:absolute;
	top:2px;
	left:2px;
	width:25px;
	height:25px;
	line-height:22px;
	text-align:center;
	color:#000!important
}
.next a, .prev a {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:13px;
	padding:10px;
	width:40px;
	margin-bottom:-20px;
	margin-top:20px;
	display:block;
	color:#000;
	background-color:#9e9c9d;
	font-weight:700
}
.next a:hover, .prev a:hover, .subbuttons a:hover {
	background-color:#e5e5e5;
	color:#000
}
.vehicles, .a_vehicles:hover {
	background-color:#8e93ee
}
.starwars, .a_starwars:hover {
	background-color:#ff9
}
.nature, .a_nature:hover {
	background-color:#cf9
}
.music, .a_music:hover {
	background-color:#c9f
}
.movies, .a_movies:hover {
	background-color:#ea8d8c
}
.games, .a_games:hover {
	background-color:#9cf
}
.fantasy, .a_fantasy:hover {
	background-color:#fc9
}
.comics, .a_comics:hover {
	background-color:#9f9
}
.cartoons, .a_cartoons:hover {
	background-color:#9ff
}
.artistic, .a_artistic:hover {
	background-color:#f89af5
}
.abstract, .a_abstract:hover {
	background-color:#ccc
}
.more, .a_more:hover {
	background-color:#000
}
.rodape {
	padding-top:8px;
	padding-left:18px;
	padding-bottom:10px;
	padding-right:480px;
	position:relative;
	background-color:#9e9c9d;
	text-align:left;
	font-size:14px;
	border:2px solid #000
}
.rodape a {
	letter-spacing:1px
}
.rodape a:hover {
	color:#fff!important
}
#tesoura {
	position:absolute;
	z-index:1;
	bottom:0;
	right:40px
}
.soc_rod {
	position:absolute;
	top:-20px;
	right:7px;
	z-index:10
}
.wd {
	position:absolute;
	bottom:15px;
	right:25px;
	z-index:10
}
.wd a {
	float:left;
	border:2px solid #000;
	margin-left:20px
}
.wd a:hover {
	border-color:#fff
}
.end {
	background-color:#474747;
	margin-top:12px;
	font-size:14px;
	color:#fff
}
.network {
	font-size:14px;
	margin-top:12px;
	border:2px solid #000;
	background-color:#e5e5e5;
	text-align:left;
	padding:4px;
	padding-left:18px;
	color:#474747
}
.network a {
	color:#474747!important;
	margin-right:20px
}
.network a:hover {
	color:#0e0e0e!important
}
.getimg {
	width:320px
}
.g {
	width:240px
}
#howbox {
	font-size:14px;
	background:url(../images/clipe_big.png) right top no-repeat
}
#howbox h3 {
	font-family:"Segoe UI", Candara, "Bitstream Vera Sans", "Trebuchet MS", sans-serif;
	font-size:16px;
	padding:3px;
	padding-left:15px;
	border:1px solid #000;
	text-align:left;
	display:block;
	background-color:#e5e5e5;
	color:#000;
	margin-bottom:10px;
	width:250px
}
#howbox ul {
	margin-bottom:30px;
	margin-top:10px
}
#howbox ul li {
	list-style-type:square;
	list-style-position:inside;
	margin-bottom:6px
}
.banner728 {
	text-align:right;
	padding:20px;
	padding-right:0;
	background-color:#fff;
	margin-top:-12px
}
.halloween, .xmas, .gamewalls {
	height:31px;
	width:100%;
	position:fixed;
	bottom:0;
	left:0;
	z-index:1000;
	padding-top:5px;
*display:none
}
.xmas {
	background:url(https://www.myfreewallpapers.com/images/xmas_bg.png) top left
}
.halloween {
	background:url(https://www.myfreewallpapers.com/images/halloween_bg.png) top left
}
.gamewalls {
	background:url(https://www.myfreewallpapers.com/images/games_bg.png) top left;
	height:35px;
	line-height:40px
}
.bt a {
	display:inline-block;
	margin-right:10px;
	opacity:.8;
	filter:alpha(opacity=80);
	position:relative
}
.bt a:hover {
	opacity:1;
	filter:alpha(opacity=100)
}
#pc_hero, #xbox_hero, #playstation_hero {
	position:absolute;
	top:-114px;
	left:0;
	display:none
}
#hat {
	position:absolute;
	top:-66px;
	right:20px
}
#cat {
	position:absolute;
	top:-68px;
	right:20px
}
#kat {
	position:absolute;
	top:-115px;
	right:20px
}
a#looking_for {
	font-size:12px;
	display:block;
	line-height:14px;
	text-align:left;
	color:#fff;
	margin-top:3px
}
a#looking_for:hover {
	color:#999
}
.sprite {
	background:url(https://www.myfreewallpapers.net/images/sprites.png) no-repeat top left
}
.sprite-bt_ask {
	background-position:0 0;
	width:184px;
	height:37px;
	display:inline-block
}
.sprite-bt_list {
	background-position:0 -42px;
	width:184px;
	height:37px;
	display:inline-block
}
.sprite-bt_more {
	background-position:0 -84px;
	width:184px;
	height:37px;
	display:inline-block
}
.sprite-bt_new {
	background-position:0 -126px;
	width:184px;
	height:37px;
	display:inline-block
}
.sprite-bt_search {
	background-position:0 -168px;
	width:80px;
	display:inline-block;
	height:0;
	overflow:hidden;
	padding-top:50px;
	border:0
}
.sprite-bt_top {
	background-position:0 -223px;
	width:184px;
	height:37px;
	display:inline-block
}
.sprite-logo {
	background-position:0 -265px;
	width:230px;
	height:30px
}
.sprite-logo_small {
	background-position:0 -300px;
	width:180px;
	height:24px
}
.sprite-nav_abstract {
	background-position:0 -329px
}
.sprite-nav_artistic {
	background-position:0 -484px
}
.sprite-nav_cartoons {
	background-position:0 -639px
}
.sprite-nav_comics {
	background-position:0 -794px
}
.sprite-nav_fantasy {
	background-position:0 -949px
}
.sprite-nav_games {
	background-position:0 -1104px
}
.sprite-nav_more {
	background-position:0 -1259px
}
.sprite-nav_movies {
	background-position:0 -1414px
}
.sprite-nav_music {
	background-position:0 -1569px
}
.sprite-nav_nature {
	background-position:0 -1724px
}
.sprite-nav_starwars {
	background-position:0 -1879px
}
.sprite-nav_vehicles {
	background-position:-235px 0
}
.sprite-tesoura_rodape {
	background-position:-235px -155px;
	width:502px;
	height:252px;
	display:inline-block
}
